@import url(http://agilemedia.jp/embed/CSS/AMN-himitsu.css);

/* ------------------------------
body
------------------------------ */

body {
	background: #ffffff;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#container {
	width: 970px;
	margin: 0 auto;
	text-align: left;
}

#header {
	width: 970px;
	height: 130px;
	background-image: url(header.gif);
	background-repeat: no-repeat;	
	margin-bottom: 15px;
}

#amn_banner {
	width: 970px;
	height: 90px;
	background-image: url(amnbg.gif);
	background-repeat: no-repeat;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	clear: both;
}

#main {
	width: 788px;
	float: left;
}

#west {
	width: 300px;
	float: left;
}

#center {
	width: 468px;
	float: right;
	line-height: 140%;
	overflow: hidden;
}

#east {
	width: 160px;
	float: right;
}

#footer {
	width: 970px;
	height: 50px;
	background-image: url(footer.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	clear: both;
}

a:link, a:visited {
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: underline;
}

/* ------------------------------
header
------------------------------ */

#title {
	float: left;
	width: 398px;
	height: 130px;
}

#blog {
	float: right;
	width: 100px;
	height: 40px;
	padding-top: 48px;
}

h1 {
	margin: 0px;
	padding: 0px;
}

/* ------------------------------
amn_banner
------------------------------ */

#amn_banner img {
	border: none;
}

/* ------------------------------
west
------------------------------ */

#search {
	padding: 10px;
	border-top: solid 1px #666666;
	border-bottom: solid 1px #666666;
	background: #dcdcdc;
}

#search form {
	margin: 0px;
}

#q {
	width: 180px;
	margin-right: 5px;
}

div.rectangle, div.widget {
	margin: 15px 0px;
}

ul.menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-bottom: 1px solid #666666;
}

ul.menu li.p {
	background: #dcdcdc;
	border-top: 1px solid #666666;
	border-left: 18px solid #333333;
	display: block;
	margin: 0px;
	padding: 0px;
}

ul.menu li.c {
	background: #dcdcdc;
	border-top: 1px dashed #666666;
	border-left: 18px solid #b3b3b3;
	display: block;
	margin: 0px;
	padding: 0px;
	font-size: 80%;
}

ul.menu li.p a {
	height: 1.2em;
	padding: 4px 0px 4px 10px;
	color: #000000;
	display: block;
}

ul.menu li.c a {
	height: 1em;
	padding: 3px 0px 3px 50px;
	color: #000000;
	display: block;
}

ul.menu li a:hover, ul.menu li a:active {
	background: #ffffff;
	color: #0000ff;
	text-decoration: none;
}

body#index li#liindex a,
body#new li#linew a,
body#p11 li#lip10 a, body#p11 li#lip11 a,
body#p12 li#lip12 a,
body#p21 li#lip20 a, body#p21 li#lip21 a,
body#p22 li#lip22 a,
body#p23 li#lip23 a,
body#p24 li#lip24 a,
body#p25 li#lip25 a,
body#p26 li#lip26 a,
body#p27 li#lip27 a,
body#p28 li#lip28 a,
body#p31 li#lip30 a, body#p31 li#lip31 a,
body#p32 li#lip32 a,
body#p41 li#lip40 a, body#p41 li#lip41 a,
body#p42 li#lip42 a,
body#p51 li#lip50 a, body#p51 li#lip51 a,
body#p52 li#lip52 a,
body#p53 li#lip53 a,
body#p54 li#lip54 a,
body#p55 li#lip55 a,
body#p56 li#lip56 a,
body#p61 li#lip60 a, body#p61 li#lip61 a,
body#p62 li#lip62 a,
body#link li#lilink a,
body#buzz li#libuzz a,
body#tips li#litips a,
body#calculator li#licalculator a,
body#award li#liaward a,
body#awardjp li#liawardjp a,
body#agency li#liagency a,
body#agencyjp li#liagencyjp a,
body#amazon li#liamazon a,
body#login li#lilogin a,
body#inquire li#liinquire a {
	background: #ffffff;
	color: #000000;
}

/* ------------------------------
center
------------------------------ */

#caption {
	margin-bottom: 1em;
	font-size: 80%;
	line-height: 120%;
}

.topbanner {
	margin-bottom: 20px;
}

#toptext {
	margin-bottom: 20px;
	font-size: 80%;
	line-height: 100%;
}

.fb-page {
	margin-bottom: 20px;
}

td.h {
	background: #4682b4;
	font-family: Verdana;
	color: #ffffff;
}

td.hs {
	background: #ff66cc;
	font-family: Verdana;
	color: #ffffff;
	width: 468px;
}

td.b {
	background: #eeeeee;
	font-size: 80%;
}

td.b div.feedburnerFeedBlock ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

td.b div.feedburnerFeedBlock li {
	margin-left: -20px;
}

td.b #creditfooter {
	display: none;
}

td.date {
	white-space: nowrap;
	text-align: right;
}

div.excel table {
	border: solid 1px #000000;
	border-collapse: collapse;
	font-size: 80%;
}

div.excel table td {
	border: solid 1px #000000;
	padding: 2px 4px;
}

div.excel table td.right {
	border: solid 1px #000000;
	padding: 2px 4px;
	text-align: right;
}

div.excel table td.center {
	border: solid 1px #000000;
	padding: 2px 4px;
	text-align: center;
}

#technorati {
	font-size: 80%;
	line-height: 100%;
}


.bottom {
	border-top: 1px dashed #666666;
	padding-top: 20px;
	font-size: 80%;
}

/* ------------------------------
east
------------------------------ */

#amnbadge {
	margin: 15px 0px;
}